
body
{margin:0; padding:0; color:#173E39; background: url('img2/Bg5.jpg'); background-attachment:fixed;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:15px; line-height:20px;}




a {
  color: #DF3206;
 text-decoration: none;
}


a:hover {
  color: #173E39;
  

}

a img {
border: none;
}

a:hover img {
  border: none;
  background: none
}


/**************** Content area styles ****************/



#content_alt
{width:840px; background: url('img2/Leselagune_Content.png') repeat-y left;
margin-left:60px;
}


  .intro1 {
width:712px;
background: transparent;
border:2px solid #FBC213;
margin-left: 45px;
text-align:left;
padding:15px;

}


.intro2 {
width:400px;
margin: 0;
padding: 8px;
text-align:left;
background-color: #FDDE80;
border:2px solid #FBC213;

}




h1
{margin:0; padding: 0; color:#2C706A; font-size:23px; line-height:34px; letter-spacing:1px; text-align:left}

h2
{margin:0; padding-bottom: 8px; color:#DF3206; font-size:20px; font-weight:400; line-height:28px; letter-spacing:1px; text-align:left}


h3
{margin:0; padding-bottom: 8px; color:#235454; font-size:20px; font-weight:400; line-height:28px; letter-spacing:1px; text-align:left}

h4
{margin:0; padding: 0; color:#00BA00; font-size:23px; line-height:34px; letter-spacing:1px; text-align:left}

h5 { 
margin : 0; 
padding : 0; 
color : #2C706A; 
font-size : 20px; 
letter-spacing : 1px; 
text-align : center; 
}

h6 { 
margin : 0; 
padding-bottom : 8px; 
color : #2C706A; 
font-size : 22px; 
font-weight : 400; 
line-height : 28px; 
letter-spacing : 1px; 
text-align : left; 
}


/**************** Sidebar area styles ****************/

#sidebar
{position:absolute; width:300px;

 }


.intro {
width:260px;
margin-left: 20px;

padding-left: 10px;
padding-top: 10px;
text-align:left;

background: url(img2/Backg.jpg) top left no-repeat;

}

